summaryrefslogtreecommitdiffstats
path: root/hosts/alsvid3/postinst
diff options
context:
space:
mode:
Diffstat (limited to 'hosts/alsvid3/postinst')
-rw-r--r--hosts/alsvid3/postinst9
1 files changed, 7 insertions, 2 deletions
diff --git a/hosts/alsvid3/postinst b/hosts/alsvid3/postinst
index 31ac58b..209a3fc 100644
--- a/hosts/alsvid3/postinst
+++ b/hosts/alsvid3/postinst
@@ -71,9 +71,14 @@ in_target sudo -u pj sh <<-EOF
git clone https://github.com/horst3180/vertex-theme \
/home/pj/src/vertex-theme/
cd /home/pj/src/vertex-theme/
- ./autogen.sh --prefix=/home/pj/.local
+ ./autogen.sh
+ ln -s /usr/local/share/themes/ /home/pj/.themes
+ EOF
+[ ${?} -ne 0 ] && return 1
+in_target sh <<-EOF
+ cd /home/pj/src/vertex-theme/
+ set -e
make install
- ln -s .local/share/themes/ /home/pj/.themes
EOF
[ ${?} -ne 0 ] && return 1